Bug 2747 - Сломано сглаживание
: Сломано сглаживание
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/XFree86-libs)
: unstable
: all Linux
: P3 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-10 23:57 by
Modified: 2005-08-30 12:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-10 23:57:44
Сглаживание сломано так, что работать в такой системе становится невозможно.
Вариант решения - откат на предыдущую версию (в Junior 2.2 все было прекрасно)


---

---
------- Comment #1 From 2003-08-12 14:03:34 -------
fixed (new fontconfig)
------- Comment #2 From 2003-08-12 14:03:34 -------
fixed (new fontconfig)